/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
.vertical-image-with-description__items {
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 5rem;
}
.vertical-image-with-description__item::after {
  display: none;
}
.vertical-image-with-description__media {
  overflow: hidden;
  border-radius: 2rem;
}
@media (min-width: 75.0625rem) {
  .vertical-image-with-description__media {
    padding-inline: 3.625rem;
  }
}
.vertical-image-with-description__media .media,
.vertical-image-with-description__media .field,
.vertical-image-with-description__media .field__item {
  display: block;
}
.vertical-image-with-description__media .media img,
.vertical-image-with-description__media .media lottie-player,
.vertical-image-with-description__media .field img,
.vertical-image-with-description__media .field lottie-player,
.vertical-image-with-description__media .field__item img,
.vertical-image-with-description__media .field__item lottie-player {
  width: 100%;
  height: 100%;
  aspect-ratio: 103/75;
}
.vertical-image-with-description__media > *,
.vertical-image-with-description__media .media,
.vertical-image-with-description__media .field,
.vertical-image-with-description__media .field__item,
.vertical-image-with-description__media img,
.vertical-image-with-description__media lottie-player {
  width: 100%;
  height: 100%;
}
.vertical-image-with-description__media img {
  display: block;
  -o-object-fit: contain;
     object-fit: contain;
}
.vertical-image-with-description__media lottie-player {
  display: block;
}
@media (max-width: 48rem) {
  .vertical-image-with-description__items {
    grid-template-columns: 1fr;
  }
}
